clfsappender.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/appender.h>`
Include dependency graph for clfsappender.h:

Go to the source code of this file.

## Classes

class | log4cplus::CLFSAppender

## Namespaces

namespace | log4cplus

## Macros

#define | LOG4CPLUS_CLFSAPPENDER_EXPORT

## Typedefs

typedef helpers::SharedObjectPtr< CLFSAppender > | log4cplus::CLFSAppenderPtr

## Macro Definition Documentation

## LOG4CPLUS_CLFSAPPENDER_EXPORT

#define LOG4CPLUS_CLFSAPPENDER_EXPORT

Definition at line 55 of file clfsappender.h.